<div class="sm:grid sm:grid-cols-3 sm:gap-4 sm:items-start sm:border-t sm:border-gray-200 sm:py-5 ">
  <div class="block text-md font-medium text-gray-300 sm:mt-px sm:pt-2">
    {{ title }}
  </div>
  <ng-content></ng-content>
</div>
